*{ box-sizing: border-box;}

body {
    background-color: #dcabb9;
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
}

header {
    background-color: rgb(134, 16, 16);
    color: white;
    font-size: 3em;
    text-align: center;
    width: 100%;
    padding: 10px;
    border-bottom: 10px solid white;
}
article {
    width: 90%;
    margin: 20px auto;
    border-left: 12px #b37a8a solid;
    border-right: 19px double #b37a8a ;

}
h1{
    margin: 10px;
    text-indent: 5px;
    font-size: 1.9em;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: #b37a8a;
}
p {
    width: 99%;
    text-indent: 30px;
    font-size: 1.4em;
}
p:last-of-type{
    margin-bottom: 0px;
}
section{
    width: 90%;
    padding: 20px;
    border: 8px solid rgb(146, 26, 26);
    margin: 40px auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
div{
    width: 75%;
    font-size: 1.4em;
    margin: 20px;
}
img{
    width: 25%;
    padding-left: 10px;
    margin-left: 10px;
    display: flex;
    flex-wrap: nowrap;
    background-color: white;
}
h2{
    font-size: 1.1em;
    margin: 2px;
    width: 50%;
    font-family: Arial, Helvetica, sans-serif;
   

}
footer{
    padding-right: 30px;
    overflow-y: auto;
    font-size: 0.9em;
    text-align: right;
    padding: 0%;
    background-color: rgb(134, 16, 16);
    color: white;
    width: 100%;
    border-top: 10px solid white;
}
footer > p{
    margin: 0%;
}